Subject: Re:CCL:PCM frequency calculation

From: "zjwu" <[email-masked]>
Date: Tue, 15 Apr 2003 7:54:6 +0800

Hi, Douglas,

Thanks  a lot for your comments. Meanwhile I would also like to thank Maciek Haranczyk and Mirco Meniconi for their concerns and answers about my questions on PCM frequency calculations. 

I have just finished one CPCM frequency calculation, it seems as Dr. Haranczyk said, it takes a lot of time to finish the calculation. On my case, Onsager frequency calculation takes about one hour, but CPCM model takes about 14 hours (keywords, freq=numer, scrf=cpcm). I will also try to use the default parameters as Doug suggested and will report results when it is available.

Thank you very much again for you all.

Best wishes,
wu
------------------
Prof. Zhijian Wu, Ph.D
Key Laboratory of Rare Earth Chemistry and Physics
Changchun Institute of Applied Chemistry
Chinese Academy of Sciences
Changchun 130022
China
Email: [email-masked] 

  Dr. Wu,

   G98 does not implement analytic second derivatives for the PCM methods.
You don't need to use FREQ=NUMER, the correct option will be selected by
default, but the program will do a number of gradient calculations with each
atom in turn displaced along cartesian directions.  Formally 6 points per
atom will be done but symmetry can be used to reduce this.

   So while it seems like it goes on forever it probably does not.

>>  
>>  Dear cclers,
>>  Does anybody know how to run PCM frequency calculation on PCM optimized geometry? I have tried to run PCM frequency calculation with the keywords:
>>  #B3LYP/6-31g(d,p) freq=numer scrf=(pcm or cpcm, solvent=water)
>>  but it seems the frequency calculation never stops. Any suggestions are appreciated.
>>  Regards,
>>  Zhijian Wu
>>  
>>  --=====002_Dragon728447207021_=====
>>  Content-Type: text/html;
>>        charset="GB2312"
>>  Content-Transfer-Encoding: 7bit
>>  
>>  < !DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"> 
>>  < HTML> < HEAD> 
>>  < META http-equiv=Content-Type content="text/html; charset=gb2312"> 
>>  < META content="MSHTML 6.00.2462.0" name=GENERATOR> < /HEAD> 
>>  < BODY> 
>>  < P> Dear cclers,< /P> 
>>  < P> Does anybody know how to run PCM frequency calculation on PCM optimized 
>>  geometry? I have tried to run PCM frequency calculation with the keywords:< /P> 
>>  < P> #B3LYP/6-31g(d,p) freq=numer scrf=(pcm or cpcm, solvent=water)< /P> 
>>  < P> but it seems the frequency calculation never stops. Any suggestions are 
>>  appreciated.< /P> 
>>  < P> Regards,< /P> 
>>  < P> Zhijian Wu< BR> < /P> < /BODY> < /HTML> 
>>  
>>  --=====002_Dragon728447207021_=====--
>>  
>>  
>>  
>>  
>>  
>>  

-- 

  Douglas J. Fox
  Technical Support
  Gaussian, Inc.
  [email-masked]